
VIRTUAL CREDIT CARD - Bug #18540

Android [TREATS] Treats History- Amend the header copywriting

20 October 2023 10:34 AM - hsulynn pang

Status: Closed Start date: 20 October 2023

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: Uatloan04

device model: huawei nova 5T (YAL-L21)

steps:

(1) login

(2) scroll right to credit card dashboard

(3) select the card 5155959912153003

(4) click My Treats button

(5) click History TREATS

(6) verify the screen

Actual result: The header is showing "TREATS History" when the app is set to ID language

Expected result: Please help to amend the copywriting to "History TREATS" when the language is ID

History

#1 - 20 October 2023 08:08 PM - hsulynn pang

- File WhatsApp Image 2023-10-20 at 20.07.19_fd7d7f3a.jpg added

the issue happens in both ID and EN

ID= History TREATS

EN= TREATS History

#2 - 23 October 2023 05:51 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 23 October 2023 05:53 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 24 October 2023 09:09 AM - hsulynn pang

- Assignee changed from hsulynn pang to Hao Ter Tai

ID language is ok now, but the issue happens in EN

ID= History TREATS

EN= TREATS History
#5 - 24 October 2023 09:10 AM - hsulynn pang

- File SIT_ID.jpg added

- File SIT_EN.jpg added

#6 - 24 October 2023 10:22 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to hsulynn pang

#7 - 24 October 2023 10:42 AM - hsulynn pang

- File retest 2.jpg added

- File retest 1.jpg added

- Status changed from Assigned to Closed

done retest

Files

WhatsApp Image 2023-10-20 at 10.31.59_dbd948c5.jpg 23.2 KB 20 October 2023 hsulynn pang

WhatsApp Image 2023-10-20 at 20.07.19_fd7d7f3a.jpg 42.3 KB 20 October 2023 hsulynn pang

SIT_EN.jpg 14.5 KB 24 October 2023 hsulynn pang

SIT_ID.jpg 28.2 KB 24 October 2023 hsulynn pang

retest 2.jpg 27 KB 24 October 2023 hsulynn pang

retest 1.jpg 27.1 KB 24 October 2023 hsulynn pang
